.bb-notifications-btn {
  .icon-nlb-ico-notifications {
    color: $nlbGreyColor;
  }

  .bb-notifications-badge {
    left: 26px;

    .badge {
      min-width: 16px;
      height: 20px;
      border-radius: 10px;
      right: -4px;
      border: 1px solid white;

      &.badge-orange {
        background-color: #ff970a;
      }
    }
  }
}
